.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.djayh19637_ycjm_con05 ul li.last {margin-right:0;}
.djayh19637_ycjm_con05 ul li .brief a:hover {color:#b11c33;}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul li .text {font-size:16px;}
.djayh19637_ycjm_con05 ul li {float: left;width: 275px;margin-right:20px;margin-top:20px;height:209px;}
.imagelist_lt5 .image_list_box ul li.last {
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.ELMT50XBHAcKkbDGVk0gxQm1210630 .vspace_jj {height:40px;}
.turn_page_box .tpb_right {
}
.djayh19637_ycjm_con05 ul li .brief a {color:#222222;font-size: 17px;}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
.ELMTTN0qdqsgP6Qlj1HyMshp210630 .vspace_jj {height:40px;}
.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul {margin-bottom:24px;}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.turn_page_box b {
	font-weight:normal;
}
.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul li .image img {width:270px;height:150px;}
.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul li {width:126px;width:276px;}
.djayh19637_ycjm_con05 ul li .img img {width: 275px;height:153px;}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.djayh19637_ycjm_con05 ul li .img {width: 100%;height:153px;}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.djayh19637_ycjm_con05 ul {margin-top:-20px;clear: both;zoom:1;}
.djayh19637_ycjm_con05 ul li .brief {color:#222222;font-size: 17px;line-height: 24px;height: 48px;overflow: hidden;margin-top:8px;}
.djayh19637_ycjm_con05 {}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul li .text a:hover {color:#9d0a0f;}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul li .text,.ELMTCwGjMOixVrYs44ByM5Zc210708 .imagelist_lt5 .image_list_box ul li .text a {font-weight:bold;}